[Config]
DefaultLanguage=DT
CreateTaskForDialjob=0
ShowExtendedDialer=0


[LastDialed]
PhoneNumber0=550
PhoneNumber1=069915773320
PhoneNumber2=06504198296
PhoneNumber3=0577336688
PhoneNumber4=069915773588
PhoneNumber5=
PhoneNumber6=
PhoneNumber7=
PhoneNumber8=
PhoneNumber9=
[069915773588]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[0577336688]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[06504198296]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[069915773320]
PostType=1
BatchLine=
Isdn=0
OwnPhone=
OwnPhone2=
Uui=
[550]
PostType=0
BatchLine=1
Isdn=1
OwnPhone=test ring
OwnPhone2=test offh
Uui=minimess
[LastDisplayMessage1]
Msg0=test ring
[LastDisplayMessage2]
Msg0=test offh
[LastMiniMessage]
Msg0=minimess
